@import "CssWorkgroup";

.footerbar {
    position: relative;
    background: darken($color-background, 12%);

    .container {
        padding-top: $grid-gap;
        padding-bottom: $grid-gap;
        @include _containerHelper('full', 0px);
        @include _display-flex(flex, center, center, row);

        .-spacer {
            flex: 1;
        }
    }

    .brand {
        width: $topbar-height;
        height: $topbar-height;
    }

    .btn-link {
        display: inline-block;
    }

    ul {
        @include _reset-lists();
        width: 100%;

        li {
            margin: 0 0 3px 0;

            a {
                padding: 0;
            }
        }
    }
}
